# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: ca828c07c922962bdf65c1acb050501d
tags: 13fd2134108b1bee6e44abe448cbcd6e
